{% load static %}
<html>
    <head>
        <title>{% block titulo %}App Enquetes{% endblock %}</title>
        <link rel="stylesheet" type="text/css"
              href="{% static 'enquetes/css/style.css' %}"/>
        <!-- CSS only -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
        <!-- JavaScript Bundle with Popper -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>
    </head>
    <body>
        <h1>
            Aplicação de Enquetes
            <img src="{% static 'enquetes/img/enquete.jpg' %}"
                 alt="Logo da aplicação" width="70"/>
        </h1>
        <h2>{% block titulo_pagina %}{% endblock %}</h2>

        {% block conteudo %}{% endblock %}

        <hr/>
        {% block menu %}
        <a class="btn btn-outline-primary" role="button"
            href="/admin">Administração</a>
        <a class="btn btn-outline-primary" role="button"
            href="{% url 'enquetes:index' %}">Principal</a>
        {% endblock %}
    </body>
</html>




